body{
	/*background-image: url('/imgs/background.png');*/
	/*background-image: url('/imgs/backhome-2.webp');*/
	background-image: url('/imgs/black-concrete-wall.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

#body-home{
	height: 100%;
	/*background-color: #e9ecef;*/
	/*background-image: linear-gradient(to right, #343a4038, #cca33338);*/
}

#body-home a{
	margin: 10px;
}

#jumbbodyhome {
	/*background-color: #e9ecef34;*/
	/*background-color: rgba(240, 248, 255, 0.65);*/
	background-color: #e9ecef;
	margin-bottom: 0;
	margin-top: 20px;
	width: 80%;
	max-height: 365px;
}